erasure-search-again-action.name = Поиск
erasure-search-again-action.description = Поиск

erasure-again-action.name = Очистка
erasure-again-action.description = Очистка

stop-erasure-action.name = Остановить очистку
stop-erasure-action.description = Остановить процесс очистки

stop-erasure-search-action.name = Остановить поиск
stop-erasure-search-action.description = Остановить процесс поиска

erasure-task-status-action.name = Статус задачи
erasure-task-status-action.description = Статус задачи
